Inhalte
Index 🔎︎

# Funktion IsArray

Bestimmt, ob eine Variable ein Datenfeld in einem Array ist.

## Syntax:

    IsArray (Var)

## Rückgabewert:

Bool

## Parameter:

Var: Eine beliebige zu testende Variable, ob sie als Array deklariert ist. Ist die Variable ein Array, so gibt die Funktion den Wert True zurück, ansonsten False.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub